MPTSCSIH_GETCLEAR_SC(9)

NAME
mptscsih_getclear_scsi_lookup - retrieves and clears scmd entry from ScsiLookup[] array list

SYNOPSIS

struct scsi_cmnd * mptscsih_getclear_scsi_lookup(MPT_ADAPTER * ioc, int i);

ARGUMENTS

ioc
    Pointer to MPT_ADAPTER structure

i
    index into the array

DESCRIPTION

Returns the scsi_cmd pointer

COPYRIGHT